Bug 996956 - Layout broken without branding extension
Layout broken without branding extension
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ER05
: 6.1.0
Assigned To: Matt Wringe
Dominik Pospisil
Depends On:
  Show dependency treegraph
Reported: 2013-08-14 07:02 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of the homepage. (180.05 KB, image/png)
2013-08-14 07:03 EDT, Miroslav Cupák
no flags Details

  None (edit)
Description Miroslav Cupák 2013-08-14 07:02:17 EDT
Description of problem:
Portal layout is broken (CSS problems) when jpp-branding-extension.ear is not deployed.
Comment 1 Miroslav Cupák 2013-08-14 07:03:38 EDT
Created attachment 786499 [details]
Screenshot of the homepage.
Comment 3 Boleslaw Dawidowicz 2013-08-14 07:36:55 EDT
It was agreed that branding extension doesn't need to be undeployable.
Comment 4 Matt Wringe 2013-08-15 15:11:22 EDT
Are you starting the server with the extension, and then removing the extension and restarting the server again?

Or is it only supported for removing the extension before the server is started?
Comment 6 Miroslav Cupák 2013-08-16 07:00:52 EDT
I removed the extension before starting the server. This should be good enough as hot deployment of extensions is not supported anyway.

Thanks for such a prompt fix.

Note You need to log in before you can comment on or make changes to this bug.